TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Min ( elt-ids^int/ord^fun I ) -> elt-rng, elt-rng

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> A generator of the ideal R meet d*I where R is the coefficient ring of the order of I and d is the denominator of I (d is the second return value). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack